<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItem.FormatText Property

Pre-format sub-item text for custom display.

[DefaultValue(Value=True)]
[Description(Description=""Pre-format sub-item text for custom display."")]
[Category(Category=""Appearance"")]
public bool FormatText { public get; public set; }

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterListView Namespace